body {
    background-color:#2bb5e3;
}

a {
    text-decoration:none;
    margin:0;
    padding:0;
}

a:link {
    color:#ffff00;
}

a:visited {
    color:#ffff66;
}

a:hover {
    color:#ffffbb;
}

h1 {
    font-size:large;
}

h2 {
    font-size:medium;
}

h3 {
    font-size:medium;
}

h1, h2, h3, h4, h5, h6, p, li, dt, dd {
    width:100%;
    color:white;
    font-family:'Roboto', sans-serif;
    text-align:center;
}

.list-title {
    text-align:left;
}

.list-content {
    text-align:left;
    margin-left:7%;
}

#title-icon {
    border-radius:100%;
    background-color:white;
    width:38.2%;
    padding:3.44%;
    margin:auto;
}

#app-title {
    font-family:'Roboto', sans-serif;
    font-weight:900;
    font-size:324%;
    color:white;
    margin:auto;
}

#tap-to-play {
    font-family:'Roboto', sans-serif;
    font-weight:900;
    font-size:162%;
    color:white;
    margin:auto;
}

#tutorial-video {
    text-align:center;
    margin:auto;
}

#tutorial-video video {
    width:83%;
    max-width:240px;
}

#site-link {
    text-align:center;
    width:auto;
    margin:auto;
}

#appstore-link {
    margin-top:0;
    margin-bottom:0;
}

#twitter-link {
    margin-top:0;
    margin-bottom:0;
}

#app-spec {
    margin:auto;
    margin-bottom:2.62em;
    width:61.8%;
    border-style:solid;
    border-width:1px;
    border-color:white;
    border-radius:0.38em;
}

#app-spec th {
    background-color: white;
    font-color:#2bb5e3;
    font-family:'Roboto', sans-serif;
    font-weight:700;
    font-size:small;
    color:#2bb5e3;
    width:50%;
    padding:0.38em;
    border-radius:0.23em;
}

#app-spec td {
    font-family:'Roboto', sans-serif;
    font-weight:500;
    font-size:small;
    color:white;
    width:50%;
    padding:0.38em;
    border-radius:0.23em;
}

#copyright {
    font-family:'Roboto', sans-serif;
    font-weight:500;
    font-size:x-small;
    color:white;
}

/* privacy *****************************************************************/
#privacy p,
#privacy li,
#privacy dt,
#privacy dd {
    text-align:left;
}

#privacy p#copyright {
    text-align:center;
}

#privacy.container {
    background-color:white;
}
